"FWMissingFonts" = "MISSING FONTS. One or more fonts used in this document are not available. Any text which uses these fonts will reflow.";
"FWSubstitutedFonts" = "\"^FONTNAME ^STYLENAME\" has been substituted with \"^REPLACEFONT ^REPLACESTYLE\".";
"FWATMNotAvailable" = "Adobe Type Manager™ is not available.";
"FWATMReplacedWithBitmap" = "Adobe Type Manager™ is not available within ^APP. Bitmap versions may be used for some fonts.";
"FWCorruptedFont" = "CORRUPTED FONTS. The following fonts appear to be corrupted, remove them from your System.";
"FWCorruptedFontStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWCorruptedFontNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWBadFormatFont" = "BAD FONT FORMAT. The following fonts appear to have a bad format, remove them from your System.";
"FWBadFormatFontStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWBadFormatFontNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWMissingNameFont" = "MISSING NAMES. The following fonts have missing names and cannot be used, remove them from your System.";
"FWMissingNameFontStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWMissingNameFontNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWNoGlyphsFont" = "FONTS WITH NO GLYPHS. The following fonts appear to have no glyphs. This could be caused by another corrupt font in your System, or they may be corrupted themselves.";
"FWNoGlyphsFontStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWNoGlyphsFontNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWOtherErrorFont" = "FONTS SEEM BAD. The following fonts appear bad. This could be caused by another corrupt font in your System, or they may be corrupted themselves.";
"FWOtherErrorFontStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWOtherErrorFontNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWBadPostscriptFont" = "BAD POSTSCRIPT. The following fonts have invalid postscript in their printer file.";
"FWBadPostscriptFontStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWBadPostscriptFontNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWPrinterFileWrongType" = "PRINTER FILE NOT TYPE 1. The following fonts have a printer file of the wrong type.";
"FWPrinterFileWrongTypeStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWPrinterFileWrongTypeNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWFontHasUnknownEncoding" = "UNKNOWN ENCODING. The following fonts have a printer file with an unknown encoding.";
"FWFontHasUnknownEncodingStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWFontHasUnknownEncodingNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWCouldNoOpenOutlineFont" = "CAN'T OPEN PRINTER FILE. The following fonts printer file could not be opened.";
"FWCouldNoOpenOutlineFontStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWCouldNoOpenOutlineFontNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWFontIsUnenabledMultipleMaster" = "MULTIPLE MASTER FONTS. The following fonts are unenabled Multiple Master fonts, you will have to enable them with Type 1 Enabler from Adobe to use them in ^APP.";
"FWFontIsUnenabledMultipleMasterStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWFontIsUnenabledMultipleMasternoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWFontScriptNotInstalled" = "MULTIPLE MASTER FONTS. The following fonts are unenabled Multiple Master fonts, you will have to enable them with Type 1 Enabler from Adobe to use them in ^APP.";
"FWFontScriptNotInstalledStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWFontScriptNotInstalledNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWATMMissingFontsUnavailable" = "NO ADOBE TYPE MANAGER™. The following fonts require Adobe Type Manager™, which is not operational within ^APP.";
"FWATMMissingFontsUnavailableStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWATMMissingFontsUnavailableNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWScalarRequiredFontsUnavailable" = "NO FONT SCALAR. The following fonts require a font scalar that is not operational within ^APP.";
"FWScalarRequiredFontsUnavailableStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWScalarRequiredFontsUnavailableNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWFontHasDuplicateName" = "DUPLICATE NAMES. The following fonts have not been added to the menu, because a font with the same name has already been added.";
"FWFontHasDuplicateNameStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWFontHasDuplicateNameNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWFontIsInternalOnly" = "INTERNAL FONTS. The following fonts are for internal use only.";
"FWFontIsInternalOnlyStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWFontIsInternalOnlyNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWErrorInAction" = "ACTION HAS JavaScript ERROR. The following Actions will be ignored as they have a known JavaScript Error.";
"FWErrorInActionExtra" = "Action: \"^ACTIONNAME\", Page: \"^PAGE\".";
"FWImageNotFound" = "RESOURCE CANNOT BE FOUND. The following resources cannot be found.";
"FWImageNotFoundExtra" = "The file ^FILE cannot be found.";
"FWValueRequired" = "PARAMETER HAS NO VALUE. The following Actions have a parameter that requires a value.";
"FWValueRequiredExtra" = "The Parameter \"^PARAMETER\" \"^ACTIONNAME\", Page: \"^PAGE\".";
"FWRequiresLink" = "FRAME HAS NO SOURCE PAGE. One or more frames do not have a source page specified. This may cause an error in the browser.";
"FWRequiresLinkExtra" = "Frame: \"^FRAME\" Page \"^PAGE\".";
"FWImageNotFoundPreviewUsed" = "RESOURCE CANNOT BE FOUND. The following resources cannot be found. The preview image will be used instead (output quality may be lower).";
"FWImageNotFoundPreviewUsedExtra" = "The file ^FILE for this graphic cannot be found.";
"FWResourceFileNotFound" = "RESOURCE CANNOT BE FOUND. The following resources cannot be found and will not be published.";
"FWResourceFileNotFoundExtra" = "The file ^FILE for this resource cannot be found.";
"FWBadAction" = "ACTION NOT TERMINATED. One or more Actions are not correctly terminated.";
"FWBadActionExtra" = "Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWInvalidArgument" = "INVALID ACTION ARGUMENT. The following arguments are not valid, and will be ignored.";
"FWInvalidArgumentExtra" = "Argument: \"^TOKEN\" in Tag: \"^TAG\", Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWUnknownPreviewType" = "ILLEGAL PREVIEW TYPE. You are using an unrecognized preview type. Use checkbox, radio, button, textfield, list or textarea.";
"FWUnknownPreviewTypeExtra" = "Preview Type: \"^TYPE\", Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWLEDoesntAllowUserDefinedActions" = "USER DEFINED ACTIONS ARE NOT SUPPORTED. ^APP does not support user-defined Freeway Actions. These Actions will be ignored.";
"FWLEDoesntAllowUserDefinedActionsExtra" = "Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWNonEmptyObjectWithEmptyObjectAttributes" = "TAG INVALID FOR ACTIONS WITH CONTENT. The following tags are not valid for Actions that output content and will be ignored.";
"FWNonEmptyObjectWithEmptyObjectAttributesExtra" = "Tag: \"^TAG\" Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWNestingTooDeep" = "TAG NESTING TOO DEEP. The following tags have a nesting greater than is permitted in ^APP.";
"FWNestingTooDeepExtra" = "Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWUnknownEndTag" = "UNEXPECTED END-TAG. The following end-tags were not expected.";
"FWUnknownEndTagExtra" = "Tag: \"^TAG\" Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWCannotNestActions" = "CANNOT NEST ACTIONS. It is not possible to nest tags or Actions.";
"FWCannotNestActionsExtra" = "Tag: \"^TAG\" Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWValuesWithoutParam" = "PARAMETER NOT IN TAG. The following parameters are not in an Action or not in a tag. They will be ignored.";
"FWValuesWithoutParamExtra" = "Tag: \"^TAG\" Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWInvalidCheckboxValue" = "INVALID CHECKBOX VALUE. The following Actions have a checkbox value is not \"yes\" or \"no\".";
"FWInvalidCheckboxValueExtra" = "Value: \"^VALUE\", Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWOldPreferences" = "Preferences cannot be read.";
"FWOldPreferencesExtra" = "Cannot be read because it is too old. The values will revert to the defaults.";
"FWNewPreferences" = "Preferences cannot be read.";
"FWNewPreferencesExtra" = "Cannot be read because it is too new. The values will revert to the defaults.";
"FWActionWillBeDeleted" = "ACTION IN USE WILL BE DELETED. These Actions are in use and will be deleted.";
"FWActionWillBeDeletedItem" = "Action: \"^ACTIONNAME\", Item: \"^ITEM\" Page: \"^PAGE\".";
"FWActionWillBeDeletedPage" = "Action: \"^ACTIONNAME\", Page: \"^PAGE\".";
"FWActionWillBeDeletedFolder" = "Action: \"^ACTIONNAME\", Folder: \"^FOLDER\".";
"FWActionWillBeReplaced" = "ACTION IN USE WILL BE REPLACED. These Actions are in use and will be replaced with a different enabled Action of the same name.";
"FWActionWillBeReplacedItem" = "Action: \"^ACTIONNAME\", Item: \"^ITEM\" Page: \"^PAGE\".";
"FWActionWillBeReplacedPage" = "Action: \"^ACTIONNAME\", Page: \"^PAGE\".";
"FWDuplicateActionDisabled" = "DUPLICATE ACTIONS. The following duplicate Actions have been disabled and the most recent version will be used.";
"FWDuplicateActionDisabledInternal" = "Action: \"^ACTIONNAME\", Type: \"^ACTIONTYPE\" (internal Action).";
"FWDuplicateActionDisabledExternal" = "Action: \"^ACTIONNAME\", Type: \"^ACTIONTYPE\", File: \"^FILEPATH\".";
"FWCantSaveInternalActionsInPrefs" = "CAN'T DISABLE INTERNAL ACTIONS. The following Actions are internal and are a part of this document. They cannot be disabled in your preferences.";
"FWCantSaveInternalActionsInPrefsExtra" = "Action: \"^ACTIONNAME\", Type: \"^ACTIONTYPE\".";
"FWDuplicateActionFile" = "DUPLICATE ACTION FILE. The following Action files have been identified as duplicates as they have the same modification date.";
"FWDuplicateActionFileExtra" = "File \"^FILE1\" has been ignored as it has same modification date as \"^FILE2\".";
"FWParamHasNoName" = "DUPLICATE ACTION FILE. The following Action files have been identified as duplicates as they have the same modification date.";
"FWParamHasNoNameExtra" = "File \"^FILE1\" has been ignored as it has same modification date as \"^FILE2\".";
"FWErrorDuplicateParamName" = "DUPLICATE PARAMETER NAME. The following parameters have the same name within a single Action. The last parameter will be ignored.";
"FWErrorDuplicateParamNameExtra" = "Parameter: \"^PARAMETER\", Action: \"^ACTIONNAME\".";
"FWParamWithoutAction" = "PARAMETER NOT IN ACTION. The following parameters are not in an Action. They will be ignored.";
"FWParamWithoutActionExtra" = "Parameter: \"^PARAMETER\" File: \"^FILEPATH\".";
"FWCouldNotFindLibrary" = "ACTION COULD NOT FIND LIBRARY. The following libraries could not be found.";
"FWCouldNotFindLibraryExtra" = "Library: \"^LIBRARY\" Action: \"^ACTIONNAME\" File: \"^FILEPATH\".";
"FWFontWillNotWorkWithATSU" = "ACTION COULD NOT FIND LIBRARY. The following libraries could not be found.";
"FWFontWillNotWorkWithATSUStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWFontWillNotWorkWithATSUNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWOS9NoType1" = "\"Type 1 Scaler\" is not available.";
"FWOS9NoType1Extra" = "Apple's \"Type 1 Scaler\" is required for PostScript fonts. Check that it is installed in the Extensions folder.";
"FWOSXNoType1" = "\"Type 1 Scaler\" is not available.";
"FWOSXNoType1Extra" = "Apple's \"Type 1 Scaler\" is required for PostScript fonts. Check your system installation.";
"FWFontHasBadTables" = "BAD FONT TABLES. The following fonts appear to have bad tables and will not work with ATSUI.";
"FWFontHasBadTablesStyle" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWFontHasBadTablesNoStyle" = "Font: \"^FONTNAME\" File: \"^FILEPATH\".";
"FWFontWillNotWorkWithLightVersion" = "Type 1 fonts are not supported in ^APP.";
"FWFontWillNotWorkWithLightVersionExtra" = "Font: \"^FONTNAME\" Style: \"^STYLENAME\" File: \"^FILEPATH\".";
"FWNoFASTKeyWhenPublishing" = "NO VALID FAST KEY. The following Actions require a key to work so they will be ignored.";
"FWNoFASTKeyWhenPublishingExtra" = "Action: \"^ACTIONNAME\", Pack: \"^PACKNAME\", Page: \"^PAGE\".";
"FWNoFASTKeyWhenReading" = "NO VALID FAST KEY. The following Actions require a key before they can be used.";
"FWNoFASTKeyWhenReadingExtra" = "Action: \"^ACTIONNAME\", Pack: \"^PACKNAME\".";
"FWArgumentAppliestoItems" = "NO VALID FAST KEY. The following Actions require a key before they can be used.";
"FWArgumentAppliestoItemsExtra" = "Argument: \"^TOKEN\" in Tag: \"^TAG\", Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWArgumentDoesNotApplyToFolders" = "ARGUMENT CANNOT APPLY TO FOLDER ACTIONS. The following arguments cannot be applied to Folder Actions.";
"FWArgumentDoesNotApplyToFoldersExtra" = "Argument: \"^TOKEN\" in Tag: \"^TAG\", Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWActionIncorrectlyAppliedWhenPublishing" = "ACTION CANNOT BE USED. The following Actions have been incorrectly applied and will be ignored.";
"FWActionIncorrectlyAppliedWhenPublishingExtra" = "Action: \"^ACTIONNAME\", Page: \"^PAGE\".";
"FWActionFileUnknownEncoding" = "ACTION ENCODING NOT RECOGNISED. The following Action files have an unrecognised encoding.";
"FWActionFileUnknownEncodingExtra" = "File: \"^FILEPATH\".";
"FWUnknownActionError" = "UNKNOWN ERROR. The following Action files had unknown errors.";
"FWUnknownActionErrorExtra" = "File: \"^FILEPATH\", Error: (^ERROR:^FILENUMBER:^LINE).";
"FWActionBadTextForEncoding" = "ENCODING ERROR. The following Actions have text which is incorrectly encoded or invalid.";
"FWActionBadTextForEncodingExtra" = "Text:\"^TEXT\" Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWActionBadTextForEncodingAfter" = "ENCODING ERROR. The following Actions have text which is incorrectly encoded or invalid.";
"FWActionBadTextForEncodingAfterExtra" = "Previous Text:\"^TEXT\" Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWActionBadTextForEncodingBefore" = "ENCODING ERROR. The following Actions have text which is incorrectly encoded or invalid.";
"FWActionBadTextForEncodingBeforeExtra" = "Next Text:\"^TEXT\" Action: \"^ACTIONNAME\", File: \"^FILEPATH\".";
"FWLayersLost" = "Document warning.";
"FWLayersLostExtra" = "This document contained some layer items which are not supported by the current version.";
"FWItemIsOverflowed" = "OVERFLOWED ITEMS. The following items are overflowed and will not be published.";
"FWItemIsOverflowedExtra" = "Item: \"^ITEM\", Page: \"^PAGE\".";
"FWItemTextIsOverflowed" = "OVERFLOWED TEXT. The following items contain overflowed text which will not be published.";
"FWItemTextIsOverflowedExtra" = "Item: \"^ITEM\", Page: \"^PAGE\".";
"FWActionObsolete" = "OBSOLETE ACTIONS. The functionality of the following Actions is now available in the main Freeway interface. Do you want to remove the Actions, and copy their settings into the Freeway interface?";
"FWActionObsoleteExtra" = "Action: \"^ACTIONNAME\".";
"FWFreewayTooOldForAction" = "ACTION REQUIRES LATER VERSION OF FREEWAY. The following actions require a later version of Freeway.";
"FWFreewayTooOldForActionExtra" = "Action: \"^ACTIONNAME\", requires version \"^FREEWAYVERSION\" of Freeway or later, File: \"^FILEPATH\".";
"FWIncludeFileNotFound" = "FILE NOT INCLUDED. The following files could not be found.";
"FWIncludeFileNotFoundExtra" = "Included file: \"^FILE\" Action: \"^ACTIONNAME\" File: \"^FILEPATH\".";
"FWFramesetHasBorderWidth" = "FRAMESET HAS BORDER WIDTH. One or more framesets has a border width. This will not validate with HTML validators.";
"FWFramesetHasBorderWidthExtra" = "Page \"^PAGE\".";
"FWHTMLGIFFlow" = "FLOW BETWEEN HTML AND GRAPHIC ITEMS. The following pages contained flow between HTML and graphic items which is no longer permitted and has been removed.";
"FWHTMLGIFFlowExtra" = "Page \"^PAGE\".";
"FWAnchorsInvalid" = "INVALID ANCHORS. One or more anchors in the document contained no valid characters.";
"FWAnchorsInvalidExtra" = "These anchors have been replaced with \"A1\" - use \"Show Links\" in the Site panel to identify and fix them.";
"FWBadSerial" = "BAD SERIAL NUMBER";
"FWBadSerialExtra" = "^SERIALNUMBER.";
